.a {
    color: coral
}

body{
    margin: 0;
    padding: 0;
    background-image: url(imagenes/119020.jpeg);
    background-size: cover;
    font-family: sans-serif;
}

title{
    color: aliceblue;
}

.blanco {color: white;
    background-color: black;
    width: 240px;

}